### Hierarchy

- IStandardFeeRequest

## Index

### Properties

- exchangeContractAddress
- expirationUnixTimestampSec
- maker
- makerTokenAddress
- makerTokenAmount
- salt
- taker
- takerTokenAddress
- takerTokenAmount

## Properties

### exchangeContractAddress

exchangeContractAddress: string

- Defined in aqueduct.ts:391

### expirationUnixTimestampSec

expirationUnixTimestampSec: string

- Defined in aqueduct.ts:396

### maker

maker: string

- Defined in aqueduct.ts:389

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:392

### makerTokenAmount

makerTokenAmount: string

- Defined in aqueduct.ts:394

### salt

salt: string

- Defined in aqueduct.ts:397

### taker

taker: string

- Defined in aqueduct.ts:390

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:393

### takerTokenAmount

takerTokenAmount: string

- Defined in aqueduct.ts:395

Generated using TypeDoc